compat-3.3: include module.h
[~emulex/for-vlad/old/compat.git] / bin /
drwxr-xr-x   ..
-rwxr-xr-x 1998 ckmake
-rwxr-xr-x 8517 get-compat-kernels